5.1.1.2.1. Click (General Components)
Prev | 5.1.1.2. Click | Next

#### 5.1.1.2.1. Click (General Components)

Click

- This action sends a ''click'' to the component.

- You can click once or multiple times.

- You can also specify which mouse button (left, middle, right) you want to click with.

- Parameters:

  - Number of Clicks

  - Mouse Button

Click in Component

- This item sends one or more mouse clicks to the component.

- This is realized by:

  - Clicking the specified mouse button the given number of times at the location indicated.

- Parameters:

  - Number of Clicks

  - Mouse Button

  - X-Position

  - X-Units

  - Y-Position

  - Y-Units